/*******************************
=========FORM ELEMENTS==========
*******************************/
.form-item, .form-actions{
	margin:0px;
	padding:0px;
}


input[type="text"], input[type="email"], input[type="password"], input[type="phone"] {
	border:1px solid #e9e9e9;
	color:#787878;
	font-size:12px;
	height:16px;
	padding:6px;
	margin-bottom:10px;
	width:97%;
}
input:focus[type="text"], input:focus[type="email"], input:focus[type="password"], input:focus[type="phone"], input:active[type="text"], input:active[type="email"], input:active[type="password"], input:active[type="phone"]{
	border:1px solid #195699;
	color:#195699;
	-moz-box-shadow:#246fc3 0 0 6px;
	-webkit-box-shadow:#246fc3 0 0 6px;
	box-shadow:#246fc3 0 0 6px;
}


input[type="submit"], input[type="button"], input[type="reset"]{
	background-color:#a20000;
	background-repeat:no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	height:30px;
	text-transform:uppercase;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	padding:0 13px;
	margin-bottom:15px;

}
input:focus[type="submit"], input:focus[type="button"], input:focus[type="reset"]{
	background-color:#c00000;
	-moz-box-shadow:inset #a20000 4px 4px 5px;
	-webkit-box-shadow:inset #a20000 4px 4px 5px;
	box-shadow:inset #a20000 4px 4px 5px;
}
input:hover[type="submit"], input:hover[type="button"], input:hover[type="reset"]{
	background-color:#c00000;
}
#searchBox input[type="text"], #searchquery{
	background:#f5f5f5;
	border:none;
	height:20px;
	line-height:20px;
	float:left;
	padding:10px;
	width:160px;
	margin-bottom:0px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}
#searchquery{margin-top: 0 !important; padding: 10px !important;}
#searchBox input[type="submit"], #searchbutton-button{
	background-image:url(../images/search-button.png);
	background-position: center center;
	background-repeat: no-repeat;
	height:40px;
	width:40px;
	text-indent:-9999px;
	float:left;
	padding:0px;
	margin-bottom:0px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.flightDetails .form-item, .flightDetails .form-actions{
	float:left
}
.flightDetails input[type="text"]{
	background:#ededed;
        font-family: Arial,Helvetica,sans-serif !important;
	border:none;
	color:#4e4e4e;
	height:16px;
	padding:10px;
	width:238px;
	-moz-border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
	margin-bottom:0px;

	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.flightDetails input[type="submit"]{
	background-image:url(../images/flight-search.png);
	background-position:11px 6px;
	height:36px;
	width:42px;
	text-transform:uppercase;
	text-indent:-9999px;
	-moz-border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
	padding:0px;
	margin:0px;
}

.form-item input.error, .form-item textarea.error, .form-item select.error{
	border:1px solid #ed0000;
	color:#a20000;
	-moz-box-shadow:#ff7979 0 0 6px;
	-webkit-box-shadow:#ff7979 0 0 6px;
	box-shadow:#ff7979 0 0 6px;
}
label{
	color:#013977;
	font:bolder 12px/14px Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	margin-bottom:5px;
}
.flightDetails label{
	margin:0px;
}
.form-item .description{
	font-size:11px;
	color:#787878;
	margin-bottom:15px;
}
input:-webkit-autofill {
  background-color: #fff;
	color: #246FC3;
}

/***********************************
=============SEARCH FORM=============
************************************/
.container-inline div, .container-inline label{
	display:block;
}
.search-advanced .criterion{
	float:none;
	margin:0px;
}
input.form-checkbox{
	margin:5px 5px 5px 0;
}


/****************************************
===========FIELDSET ELEMENT==============
*****************************************/
html.js fieldset.collapsible{
	background:#fcfcfc;
	border:1px solid #e9e9e9;
	padding-top:40px;
}
html.js fieldset.collapsed{
	height:0px;
}
html.js fieldset.collapsible .fieldset-wrapper{
	padding:0 10px 10px 14px;
}
fieldset.collapsible span.fieldset-legend{
	position:absolute;
	text-shadow:#fff 0 1px 0;
	margin-top:12px;
	padding-left:30px !important;
	background-position:17px 65% !important;
}
/****************************************
=======ERROR AND ALERT MESSAGES=========
*****************************************/
div.error{
	margin-bottom:20px;
}
/*----------------------- currency converter design --------------
----------------------------------------------------------------*/
#node-49 div.field-item div {
	border:0 !important;
}
#node-49 div.field-item div table {
	background:none !important;
	border-bottom:0;
}
#node-49 div.field-item div div,
#content .grid_8 h2.weather {
	background: url(../images/active-a.png) no-repeat 30px bottom #fff;
    border-bottom: 1px solid #013977 !important;
    color: #013977 !important;
    font-size: 14px;
    line-height: 34px;
    margin-bottom: 24px;
    padding: 0 0 0 12px;
    text-transform: uppercase;
	height:auto !important;
	text-align:left !important;
	font-family:"MetaPro-Bold", Arial, Helvetica, sans-serif !important;
	text-decoration:none !important;
	cursor:default !important;
}
#content .grid_8 h2.weather a {
    color: #013977 !important;
}
#node-49 table th,
#node-49 table td {
	border:0;
	padding:0 !important;
	text-align:left;
}
#block-system-main #node-49 table td {
	font-weight:bold;
	color:#013977;
}
#node-49 table td input {
	text-align:left !important;
	font-size:14px;
	font-weight:bold;
}
.currency-converter table td select {
	padding:6px;
	width:98% !important;
	border:1px solid #E9E9E9;
}
.currency-converter {
	position:relative;
}
.currency-converter table tr:last-child a {
	position:absolute;
	top:4px;
	right:0;
}
.socialIcons > div, .socialIcons > ul{
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.forex-weather-link, .tia-file-manager, .login-logout {
	float: left;
	overflow: hidden;
	margin: 0 10px 0 0;
}
.forex-weather-link a, .tia-file-manager a, .login-logout a {
	padding: 8px 12px;
	display: block;
	border-radius: 4px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight:bold;
	color: #fff;
	-moz-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.front .forex-weather-link a:hover,
.front .tia-file-manager a:hover,
.front .login-logout a:hover,
.inPage .forex-weather-link a, 
.inPage .tia-file-manager a,
.inPage .login-logout a{
	background: #ddd;
}
.front .forex-weather-link a,
.front .tia-file-manager a,
.front .login-logout a,
.inPage .forex-weather-link a:hover, 
.inPage .tia-file-manager a:hover,
.inPage .login-logout a:hover{
	background:#013977;
}
